Subject: RE: X11R6.3 nolonger works under B18
From: [email-masked] (Sergey Okhapkin)

20 May 1997 04:33:13 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "[email-masked]" <[email-masked]>,
        "'Gary Bishop'"
	 <[email-masked]>
Encoding: 19 TEXT
Original-Sender: [email-masked]

Gary Bishop wrote:
> I still can't get the client programs to work, I'm sure there is some
> simple secret here that I am overlooking.  They work for Sergey so it is
> known to be possible, but there is some subtle difference in his
> environment that is making the difference.
> 
> I added fixup.o to my "specs" file as the *endfile for dlls.  The line
> suggested by Mikey that I am using is:
> *endfile:
> %(dll:/lib/fixup.o)
> 

I didn't added this fixup.

-- 
Sergey Okhapkin
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".